/* begin Page */

/* Created by Artisteer v3.0.0.37922 */

#art-main
{
  position: relative;
  overflow:auto;
}

img
{
  filter: expression(artFixPNG(this));
}

/* end Page */

/* begin Header */
div.art-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}
/* end Header */

/* begin Menu */
.art-hmenu ul
{
  width: 1px;
  height: 1%;
}

.art-hmenu li.art-hmenuhover
{
  z-index: 10000;
}

.art-hmenu .art-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.art-hmenu, .art-hmenu ul a
{
  height: 1%;
}

.art-hmenu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 33px;
}

.art-nav-l, .art-nav-r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav-l
{
  width: expression(this.parentNode.offsetWidth-1+'px');
}

.art-nav-r
{
  left: expression(this.parentNode.offsetWidth-1100+'px');
  clip: rect(auto auto auto 1099px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a
{
  float: left;
}

.art-hmenu a:hover
{
  visibility: visible;
}

.art-hmenu a .r, .art-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-hmenu a .r
{
  left:100%;
  margin-left:-412px;
  clip: rect(auto auto auto 406px);
}

.art-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-6+'px');
}

.art-hmenuhover .art-hmenuhoverA .t
{
  color: #C3CBB9;
}

.art-hmenuhover .art-hmenuhoverA .l, .art-hmenuhover .art-hmenuhoverA .r
{
  top: -27px;
}
/* end MenuItem */

/* begin MenuSeparator */
.art-nav .art-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a
{
  color: #000000 !important;
}

.art-hmenu ul a:hover {
  color: #000000 !important;
}	

.art-hmenu ul .art-hmenuhover .art-hmenuhoverA
{
  color: #000000 !important;
  border-color: #B0DA72;
  background-position: 0 -20px;
}

.art-nav .art-hmenu ul a:hover span, .art-nav .art-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span, .art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 1px 1px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 1px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.art-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto auto 1px);
}

.art-sheet-cl
{
  clip: rect(auto 1px auto auto);
}

.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-2+'px');
  height: expression(this.parentNode.offsetHeight-2+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_c.png',sizingMethod='scale')");
}
#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare
{
  width: expression(document.body.clientWidth>1100?"100%":"1100px");
}

/* end Box, Sheet */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock, .art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu .art-vmenu-separator, ul.art-vmenu .art-vmenu-separator-span, ul.art-vmenu li.art-vsubmenu-separator, ul.art-vmenu .art-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.art-vmenu a:hover
{
  visibility: visible;
}

ul.art-vmenu li
{
  zoom:1;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.art-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1100+'px');
  clip: rect(auto auto auto 1079px);
}

ul.art-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-21+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul a
{
  color: #C6CABE !important;
}

ul.art-vmenu ul a.active
{
  color: #000000 !important;
}

ul.art-vmenu ul a:hover {
  color: #FFFFFF !important;
}	

ul.art-vmenu ul a:hover span, ul.art-vmenu ul a:hover span span
{
  color: #FFFFFF !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;
}

.art-blockheader .l, .art-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.art-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-1098+'px');
  clip: rect(auto auto auto 1067px);
}

.art-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-31+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 404px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.art-postmetadataheader
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadataheader_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 9px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-text
{
  height: 30px;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

.art-rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.art-content {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
